VPS侦探论坛

 找回密码
 注册
搜索
查看: 366|回复: 1

CentOS 6 编译mysql8 失败

[复制链接]
发表于 2018-12-24 11:08:26 | 显示全部楼层 |阅读模式



一台老的服务器只能装centos6,今天安装lnmp, mysql 选择的是mysql 8,但是编译的时候失败

以下是从日志中看到的:

-- /usr/bin/gcc is version 4.4.7

CMake Error at cmake/os/Linux.cmake:40 (MESSAGE):
  GCC 4.8 or newer is required!

CentOS6 安装gcc版本是4.4.7,但是mysql 安装建议是最低5.3(但是看安装log,最低4.8即可)
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
发表于 2018-12-24 16:15:42 | 显示全部楼层

升级gcc或升级到centos 7
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2019-6-25 00:45 , Processed in 0.039748 second(s), 26 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表